/* Кабинет */
.cabinet-columns .left-col {
    width: 232px;
}
.cabinet-columns .main-col {
    width: 691px;
}
/* Меню с категориями товаров */
.cabinet-nav {
    margin-bottom: 40px;
}
.cabinet-nav-title {
    font-size: 15px;
    font-weight: bold;
    color: #fefefe;
    background: url(/images/cabinet-nav-title.png) no-repeat 0 0;
    height: 30px;
    line-height: 28px;
    padding-left: 20px;
    width: 143px;
    position: relative;
}
.cabinet-list-nav {
    list-style: none;
}
.cabinet-list-nav > li {
    display: block;
    position: relative;
}
.cabinet-list-nav > li:first-child a {
    border-top-right-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topright: 7px;
}
.cabinet-list-nav > li.last a {
    border-bottom-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    border-bottom: 1px solid #D0D0D0 !important;
}
.cabinet-list-nav > li > a {
    display: block;
    /*height: 41px;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #D0D0D0;
    border-bottom: none;
    padding: 12px 0 14px 46px;
    text-decoration: none;
    line-height: 15px;
    position: relative;
    background: #fcfcfc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fcfcfc 0%, #ececeb 100%);    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #ececeb));    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fcfcfc 0%, #ececeb 100%);    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fcfcfc 0%, #ececeb 100%);    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fcfcfc 0%, #ececeb 100%);    /* IE10+ */
    background: linear-gradient(to bottom, #fcfcfc 0%, #ececeb 100%);    /* W3C */
}
.cabinet-list-nav > li > a:hover {
    color: #000000;
}
.cabinet-list-nav > li a:hover:before {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    background: url(/images/cabinet-nav-sh.png) repeat-x 0 -35px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.cabinet-list-nav > li.last:hover:before {
    border-bottom-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-bottomright: 7px;
}
.cabinet-list-nav > li a:hover:after {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    background: url(/images/cabinet-nav-sh.png) repeat-x 0 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.cabinet-list-nav > li:first-child:hover:after {
    border-top-right-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topright: 7px;
}
.ie8 .cabinet-list-nav li a {
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#ececeb', GradientType=0);
    /* IE6-8 */
}
.ie8 .cabinet-list-nav li a:hover,
.ie8 .cabinet-nav li.active a {
    /*filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fd2016', endColorstr='#b62322', GradientType=0);*/
    /* IE6-8 */
}

.cabinet-list-nav > li > a i {
    content: "";
    display: block;
    position: absolute;
    left: 14px;
    top: 12px;
    width: 18px;
    height: 21px;
    background: url(/images/nav-icons_ds.png) no-repeat;
}
.cabinet-list-nav > li > .icon-1 i { background-position: 0 0; }
.cabinet-list-nav > li > .icon-2 i { background-position: 0 -37px; }
.cabinet-list-nav > li > .icon-3 i { background-position: 0 -79px; }
.cabinet-list-nav > li > .icon-4 i { background-position: 0 -119px; top: 10px; }
.cabinet-list-nav > li > .icon-5 i { background-position: 0 -164px; top: 13px; }
.cabinet-list-nav > li > .icon-6 i { background-position: 0 -206px; top: 14px; }
.cabinet-list-nav > li > .icon-7 i { background-position: 0 -304px; top: 15px; }
.cabinet-list-nav > li > .icon-8 i { background-position: 0 -343px; top: 13px; }
.cabinet-list-nav > li > .icon-9 i { background-position: 0 -383px; top: 11px; }
.cabinet-list-nav > li > .icon-10 i { background-position: 0 -426px; top: 13px; }
.cabinet-list-nav > li > .icon-11 i { background-position: 0 -466px; top: 13px; }
.cabinet-list-nav > li > .icon-12 i { background-position: 0 -506px; top: 12px; }
.cabinet-list-nav > li > .icon-13 i { background-position: 0 -603px; top: 12px; }
.cabinet-list-nav > li > .icon-14 i { background-position: 0 -647px; top: 13px; }
.cabinet-list-nav > li > .icon-15 i { background-position: 0 -688px; top: 15px; }
.cabinet-list-nav > li > .icon-16 i { background-position: 0 -726px; top: 11px; }
.cabinet-list-nav > li > .icon-17 i { background-position: 0 -769px; top: 12px; }

/* Вкладки */
.tabs-box {
    padding: 0 0 12px 0;
    background: url(/images/white-box-sh.png) no-repeat 50% 100%;
    position: relative;
    margin-bottom: 15px;
}
.tabs-box .tab-headers {
    overflow: hidden;
    list-style: none;
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
}
.tabs-box .tab-headers li {
    float: left;
    position: relative;
    cursor: pointer;
}
.tabs-box .tab-headers li span {
    display: block;
    height: 19px;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-left: 44px;
    padding-right: 15px;
    margin-right: 20px;
    margin-left: -25px;
    color: #4d4948;
    font-size: 14px;
    background: #C8CACB url(/images/tabs-2.png) repeat-x 0 -1px;
    -webkit-border-radius: 5px 0 0 0;
    -moz-border-radius: 5px 0 0 0;
    border-radius: 5px 0 0 0;
    border-left: 1px solid #D1CFCF;
    border-top: 1px solid #D1CFCF;
    position: relative;
}
.tabs-box .tab-headers li:first-child span {
    margin-left: 0;
}
.tabs-box .tab-headers li.current span {
    background: #fff;
    color: #4d4948;
    height: 19px;
    padding-left: 29px;
    border-left: 1px solid #D1CFCF;
    border-top: 1px solid #D1CFCF;
    padding-left: 44px;
}
.tabs-box .tab-headers li i {
    content: "";
    display: block;
    width: 22px;
    height: 30px;
    position: absolute;
    top: -2px;
    right: 0;
    background: url(/images/tabs.png) no-repeat -498px 0;
    border-bottom: 1px solid #D1CFCF;
    z-index: 20;
}
.tabs-box .tab-headers li b {
    content: "";
    display: block;
    width: 5px;
    height: 1px;
    position: absolute;
    bottom: -1px;
    right: 0;
    border-bottom: 1px solid #D1CFCF;
    z-index: 3;
}
.tabs-box .tab-headers li.first span {
    padding-left: 29px;
}
.tabs-box .tab-headers li.first.current span {
    border-left: 1px solid #D1CFCF;
    border-top: 1px solid #D1CFCF;
}
.tabs-box .tab-headers li.current i {
    height: 31px;
}
.tabs-box .tab-headers li.current i {
    background: url(/images/tabs.png) no-repeat -144px 1px;
}
.tabs-box .tab-headers li:first-child span {
    z-index: 10;
}
.tabs-box .tab-headers li + li span {
    z-index: 9;
}
.tabs-box .tab-headers li + li + li span {
    z-index: 8;
}
.tabs-box .tab-headers li + li + li + li span {
    z-index: 7;
}
.tabs-box .tab-headers li + li + li + li + li span {
    z-index: 6;
}
.tabs-box .tab-headers li + li + li + li + li + li span {
    z-index: 5;
}
.tabs-box .tab-headers li + li + li + li + li + li + li span {
    z-index: 4;
}
.tabs-box .tab-panes {
    border: 1px solid #D1CFCF;
    position: relative;
    z-index: 0;
    margin-top: -1px;
    border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    background-color: #fff;
    padding: 29px;
}

.tabs-main {
     padding: 5px 0 0 10px !important;
 }

.right_padding {
    padding-right: 8px !important;
}
/* Orders */
.pull-right {
    float: right;
    margin-left: 30px;
}
.orders-wrap {

}
.order {

}
.order-title {
    font-weight: bold;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #B4B5B7;
    padding: 9px 20px;
    margin-bottom: 10px;
    background: #70767a; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcwNzY3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzVjNjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #70767a 0%, #575c60 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70767a), color-stop(100%,#575c60)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #70767a 0%,#575c60 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #70767a 0%,#575c60 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #70767a 0%,#575c60 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #70767a 0%,#575c60 100%); /* W3C */
}
.ie8 .order-title, .ie8 .order-total-box {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70767a', endColorstr='#575c60',GradientType=0 ); /* IE6-8 */
}
.order-total-box {
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #B4B5B7;
    text-align: right;
    padding: 9px 10px 11px;
    font-size: 13px;
    line-height: 20px;
    background: #70767a; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcwNzY3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzVjNjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #70767a 0%, #575c60 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70767a), color-stop(100%,#575c60)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #70767a 0%,#575c60 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #70767a 0%,#575c60 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #70767a 0%,#575c60 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #70767a 0%,#575c60 100%); /* W3C */
}
.order-total-box .total-value {
    font: 20px/20px "SEGOE UI Semibold", sans-serif;
    padding-left: 5px;
}
.order-summary {
    background: #FBFBFB;
    border: 1px solid #DDDCDC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 20px 20px;
    margin-bottom: 15px;
}
.order-summary-header {
    margin-bottom: 20px;
    margin-right: -10px;
}
.order-total {
    font-family: "SEGOE UI Semibold", sans-serif;
    padding-top: 7px;
}
.order-status {
    color: #ab0000;
}
.order-details {
    margin-bottom: 45px;
}
.order-details-table {
    width: 100%;
}
.order-details-table th {
    padding: 3px 0;
    color: #605d5c;
    font-size: 13px;
    border-bottom: 1px dotted #DDDCDC;
}
.order-details-table th:first-child {
    text-align: left;
}
.order-details-table td {
    text-align: center;
    padding: 5px 0;
}
.order-details-table td:first-child {
    text-align: left;
    padding-left: 0;
}
.order-details-table td a:hover {
    text-decoration: none;
}
.order-details-table .order-details-table-divider {
    height: 10px;
    padding: 0;
}
.print-link {
    display: inline-block;
    margin-bottom: 5px;
    text-decoration: none;
    color: #ab0000 !important;
    margin-right: 20px;
}
.print-link span {
    text-decoration: underline;
}
.print-link:hover span {
    text-decoration: none;
}
.icon-print-red {
    width: 16px;
    height: 16px;
    background-position: -67px -359px;
    margin-top: -2px;
    margin-right: 8px;
}
.dots-divider {
    border-bottom: 1px dotted #DDDCDC;
    margin: 15px 0;
}
.order-checkout-wrap {
    margin-bottom: 45px;
}

/* Серая кнопка */
.grey-btn {
    background: none;
    border: none;
    height: 30px;
    display: inline-block;
    padding-right: 15px;
    padding-left: 0;
    margin: 0;
    position: relative;
    cursor: pointer;
    outline: none;
    text-decoration: none;
}
.grey-btn:hover span {
    line-height: 30px;
    background-position: 0 100%;
}
.grey-btn:hover span:after {
    background-position: 100% 100%;
}
.grey-btn span {
    display: block;
    height: 30px;
    background: url(/images/grey-btn.png) no-repeat;
    font-size: 13px;
    font-family: "SEGOE UI", sans-serif;
    line-height: 30px;
    color: #605d5c;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    padding: 0 0 0 15px;
}
.grey-btn span:after {
    content: "";
    position: absolute;
    top: 0;
    right: -15px;
    width: 15px;
    height: 30px;
    background: url(/images/grey-btn.png) no-repeat 100% 0;
}

/* White Box */
.white-box-wrap {
    padding: 0 0 12px 0;
    background: url(/images/white-box-sh.png) no-repeat 50% 100%;
    position: relative;
    margin-bottom: 50px;
}
.white-box {
    border: 1px solid #D1CFCF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #fff;
    padding: 29px;
}
.red-subheader {
    color: #E10A06;
    font-size: 21px;
    line-height: 23px;
    margin-bottom: 20px;
}
.red-subheader.dotted {
    padding-bottom: 5px;
    border-bottom: 1px dotted #DDDCDC;
}

/* Cabinet Links */
.cabinet-links-wrap {
    margin-right: -5px;
    margin-bottom: 40px;
    margin-top: 30px;
}
.cabinet-links {
    display: table;
    font-size: 0;
}
.cabinet-links .item {
    display: inline-block;
    width: 320px;
    padding-right: 10px;
    padding-left: 90px;
    vertical-align: top;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid transparent;
    -webkit-border-radius: 20px 0 20px 0;
    -moz-border-radius: 20px 0 20px 0;
    border-radius: 20px 0 20px 0;
    margin-bottom: 5px;
}
.cabinet-links .item:hover {
    background: #F9F9F9;
    border: 1px solid #EFEFEE;
}
.cabinet-links .item .in {
    display: table-cell;
    vertical-align: middle;
    height: 91px;
}
.cabinet-links .item h3 {
    font-size: 17px;
    line-height: 21px;
    font-family: "SEGOE UI Semibold", sans-serif;
    color: #E10A06;
}
.cabinet-links .item:hover h3 {
    text-decoration: underline;
}
.cabinet-links .item span {
    font-size: 13px;
    color: #4d4948;
}
.cabinet-links .item:hover span {
    text-decoration: none;
}
.cabinet-links .item .wrap-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: url(/images/blank.gif);
}
.cabinet-links i {
    display: block;
    background: url(/images/cabinet-icons_ds.png) no-repeat -39px 0;
    width: 57px;
    height: 57px;
    position: absolute;
    left: 19px;
    top: 50%;
    margin-top: -28px;
}
.cabinet-icon-1 { background-position: -39px 0 !important; }
.cabinet-icon-2 { background-position: -356px 0 !important; }
.cabinet-icon-3 { background-position: -673px 0 !important; }
.cabinet-icon-4 { background-position: -39px -99px !important; }
.cabinet-icon-5 { background-position: -356px -99px !important; }
.cabinet-icon-6 { background-position: -673px -99px !important; }
.cabinet-icon-7 { background-position: -39px -304px !important; }
.cabinet-icon-8 { background-position: -356px -304px !important; }
.cabinet-icon-9 { background-position: -673px -304px !important; }
.cabinet-icon-10 { background-position: -39px -402px !important; }
.cabinet-icon-11 { background-position: -356px -402px !important; }
.cabinet-icon-12 { background-position: -673px -402px !important; }
.cabinet-icon-13 { background-position: -39px -608px !important; }
.cabinet-icon-14 { background-position: -356px -608px !important; }
.cabinet-icon-15 { background-position: -673px -608px !important; }
.cabinet-icon-16 { background-position: -39px -707px !important; }
.cabinet-icon-17 { background-position: -356px -707px !important; }

/* Cabinet summary */
.cabinet-summary-wrap {
    background: #F0EFEF;
    border-bottom: 6px solid #DFDFDE;
    padding: 28px;
}
.cabinet-summary-total {
    border: 2px solid #fff;
    padding: 20px 30px;
    font-size: 16px;
}
.cabinet-summary-header {
    position: relative;
    padding-left: 100px;
}
.cabinet-summary-header span {
    color: #605d5c;
    font-style: italic;
}
.red-header {
    color: #E10A06;
    font: 21px/24px "SEGOE UI Semibold", sans-serif;
    margin-bottom: 10px;
}
.icon-wallet {
    display: block;
    position: absolute;
    top: 0;
    left: 10px;
    background: url(/images/cabinet-icons_ds.png) no-repeat 100% 100%;
    width: 57px;
    height: 57px;
}

/* Параметры заказа */
.order-params {
    margin-bottom: 30px;
}
.order-params .field {
    margin-bottom: 8px;
}
.order-params .field label.title {
    float: left;
    width: 210px;
}
.order-params .field .value {
    width: 397px;
    float: right;
}
.checkbox-label2 {
    font-style: italic;
    font-size: 13px;
    margin: 5px 0 5px;
}
.attention-box {
    background: #FBFBFB;
    border: 1px solid #DDDCDC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 20px 15px 85px;
    margin-bottom: 15px;
    color: #4d4948;
    font-size: 14px;
    line-height: 18px;
    position: relative;
    margin-bottom: 30px;
}
.attention-box:after {
    content: "";
    display: block;
    background: url(/images/icons_ds.png) no-repeat -98px -357px;
    width: 25px;
    height: 23px;
    position: absolute;
    left: 32px;
    top: 50%;
    margin-top: -14px;
}

/* Красная кнопка
.red-btn {
    background: none;
    border: none;
    height: 39px;
    display: inline-block;
    padding-right: 20px;
    padding-left: 0;
    margin: 0;
    position: relative;
    cursor: pointer;
    outline: none;
    text-decoration: none;
}
.red-btn:hover span {
    line-height: 37px;
    background-position: 0 100%;
}
.red-btn:hover span:after {
    background-position: 100% 100%;
}
.red-btn span {
    display: block;
    height: 39px;
    background: url(/images/red-btn.png) no-repeat;
    font-size: 14px;
    line-height: 37px;
    color: #ffffff;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    padding: 0 0 0 20px;
}
.red-btn span:after {
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    width: 20px;
    height: 39px;
    background: url(/images/red-btn.png) no-repeat 100% 0;
}
*/
.icon-confirm {
    background: url(/images/icons_ds.png) no-repeat -135px -359px;
    width: 13px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
    margin-top: -2px;
}

/* Order details table 2 */
.order-details-table2 {
    width: 100%;
    margin-bottom: 30px;
}
.order-details-table2 th {
    padding: 3px 0;
    color: #605d5c;
    font-size: 13px;
    border-bottom: 1px dotted #DDDCDC;
}
.order-details-table2 th.checkbox-cell{
    text-align: left;
}
.order-details-table2 td {
    text-align: center;
    padding: 12px 10px;
    vertical-align: middle;
    border-bottom: 1px dotted #DDDCDC;
}
.order-details-table2 td.checkbox-cell {
    padding-left: 0;
}
.order-details-table2 td.checkbox-cell .jq-checkbox {
    margin-right: 0;
}
.order-details-table2 td.img-cell {

}
.order-details-table2 td.img-cell img {
    display: block;
    border: 1px solid #DDDCDC;
}
.order-details-table2 td.title-cell {
    text-align: left;
    width: 100%;
}
.order-details-table2 td.qty-cell {

}
.order-details-table2 td.price-cell {

}
.order-details-table2 td.price-cell .price {
    white-space: nowrap;
    display: inline-block;
    background: url(/images/icons_ds.png) no-repeat -186px -359px;
    width: 108px;
    height: 37px;
    text-align: center;
    color: #888;
    font: 14px/34px "Intro", sans-serif;
}
.order-details-table2 td.del-cell {
    text-align: left;
}
.order-details-table2 td a:hover {
    text-decoration: none;
}
.del-item {
    display: inline-block;
    text-align: left;
    overflow: hidden;
    text-indent: -9999px;
    white-space: nowrap;
    background: url(/images/icons_ds.png) no-repeat -222px -11px;
    width: 16px;
    height: 16px;
}

/* Spinner */
.spinner-wrap {
    position: relative;
    display: inline-block;
}
.ui-spinner .ui-spinner-button {
    cursor: pointer;
}
.ui-spinner .ui-spinner-up:active {
    background: url(/images/icons_ds.png) no-repeat -54px -391px;
}
.ui-spinner .ui-spinner-down:active {
    background: url(/images/icons_ds.png) no-repeat -54px -404px;
}
.ui-spinner .ui-button-text {
    display: none;
}
.ui-spinner .ui-spinner-up {
    position: absolute;
    right: 2px;
    top: 2px;
    width: 26px;
    height: 13px;
    background: url(/images/icons_ds.png) no-repeat -14px -391px;
}
.ui-spinner .ui-spinner-down {
    position: absolute;
    right: 2px;
    top: 15px;
    width: 26px;
    height: 13px;
    background: url(/images/icons_ds.png) no-repeat -14px -404px;
}
.spinner-size {
    width: 69px;
}

/* Promo */
.promo {
    margin-bottom: 30px;
}
.promo .title {
    padding-right: 15px;
}
.promo .grey-btn {
    margin-left: 15px;
    top: 1px;
}
.promo-size {
    width: 167px !important;
}

/* cart total */
.cart-total {
    width: 150px;
}
.cart-total .title {
    display: block;
    font-size: 13px;
    color: #4d4948;
    line-height: 15px;
}
.cart-total .value {
    display: block;
    font: 23px/23px "SEGOE UI Semibold", sans-serif;
    color: #4d4948;
}

/* Map */
.map-wrap {
    padding-bottom: 13px;
    background: url(/images/map-sh.png) no-repeat 50% 100%;
}

/* Contacts */
.contacts-table {
    width: 100%;
    margin-bottom: 20px;
}
.contacts-table td {
    vertical-align: top;
    padding-bottom: 20px;
}
.contacts-table td:first-child {
    padding-right: 22px;
}
.contacts-table td:first-child + td {
    width: 100%;
}

/* Directions */
.directions-wrap {
    margin-top: 30px;
    margin-left: -18px;
    margin-right: -10px;
    margin-bottom: 20px;
}
.directions {
    display: table;
    width: 100%;
    font-size: 0;
}
.directions .item {
    display: inline-block;
    vertical-align: top;
    width: 228px;
    margin-left: 18px;
    margin-bottom: 20px;
    position: relative;
}
.directions .photo {
    display: inline-block;
    vertical-align: top;
    width: 100px;
    margin-left: 18px;
    margin-bottom: 20px;
    position: relative;
}
.directions .img-holder {
    padding-bottom: 10px;
    background: url(/images/c-sh.png) no-repeat 50% 100%;
    margin-bottom: 5px;
}
.directions .photo .img-holder {
    padding-bottom: 10px;
    background: url(/images/c-sh.png) no-repeat 50% 100%;
    margin-bottom: 5px;
}
.directions .img-holder img {
    display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #D9D8D8;
}
.directions .text {
    font-size: 14px;
    padding-left: 30px;
}
.directions .num {
    display: block;
    position: absolute;
    top: 190px;
    left: 0;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    padding: 4px;
    width: 14px;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    background: #fd2016; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkMjAxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNjIzMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fd2016 0%, #b62322 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd2016), color-stop(100%,#b62322)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fd2016 0%,#b62322 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fd2016 0%,#b62322 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fd2016 0%,#b62322 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fd2016 0%,#b62322 100%); /* W3C */
}
.ie8 .directions .num {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd2016', endColorstr='#b62322',GradientType=0 ); /* IE6-8 */
}

@media print {
	.print-link {
		display: none;
	}
	.grey-btn {
		display: none;
	}
}